Skip to main content
POST
/
v1
/
json-tables
Create
curl --request POST \
  --url https://localtest.mindbridge.ai/api/v1/json-tables \
  --header 'Authorization: Bearer <token>'
{
  "version": 123,
  "id": {},
  "creationDate": "2023-11-07T05:31:56Z",
  "lastModifiedDate": "2023-11-07T05:31:56Z",
  "createdUserInfo": {
    "userId": {},
    "userName": "<string>"
  },
  "lastModifiedUserInfo": {
    "userId": {},
    "userName": "<string>"
  },
  "headers": [
    "<string>"
  ],
  "currentSize": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Created

version
integer<int64>
required

The data integrity version, to ensure data consistency.

id
object

The unique object identifier.

creationDate
string<date-time>

The date that the object was originally created.

lastModifiedDate
string<date-time>

The date that the object was last updated or modified.

createdUserInfo
User Info · object

Details about the user who created the object.

lastModifiedUserInfo
User Info · object

Details about the user who last modified or updated the object.

headers
string[]
currentSize
integer<int64>

The combined size of all data that has been appended to this JSON table.